Web lists-archives.com

Developing - Devices - Scanner - Running Canon CanoScan 5600F Scanner on Debian in an official way?




Developing - Devices - Scanner - Running Canon CanoScan 5600F Scanner on Debian in an official way?

Is there an option to run a Canon CanoScan 5600F scanner
on debian stretch, amd64 (x64): Or is there a possibility
in offering driver and/or tools in "debian buster" for that scanner/device next year (2019)?

I thought: It is an older scanner/device, that currently should be
supported by sane-project: Because the newer and bigger
scanner of Canon "CanoScan" are currently compatible
with "debian stretch" - (also "Lide" models like "Lide 200").

So: Why is the old CanoScan 5600f still unsupported? I can not use my scanner any longer:
Once bought for Windows 7, 64Bit, I unsuccessfully tried to run it on debian.
So the most users have given up using Canon CanoScan 5600F with a
debian based Operating System. They just answered: "Use another one (device/scanner)".

Maybe the debian-developer-team can create a proper package/program that makes CanoScan 5600F running on debian "officially",
that means: Without "Wine", "KVM", "OracleVirtualbox" and without a special "manipulation-code",
just with an "official" debian package.

Waiting for a solution in near future by the debian-developer-team!

Developing a CanoScan 5600f - driver/tool/package would close a further "space" of important unsupported scanners in debian.
Because: Canon is one of the biggest leader in scanner/camera/photographic-productions. And debian-OS becomes more attractive.

Filmstrips/slidestrips can be scanned by the Canon CanoScan 5600F. This scanner has a filmstrip holder.

Thanks or your attention,
Andreas




Versendet mit Emailn.de - Freemail

* Unbegrenzt Speicherplatz
* Eigenes Online-Büro
* 24h besten Mailempfang
* Spamschutz, Adressbuch